next video paused at the same point of previous one

Bug #466620 reported by las on 2009-10-31
20
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Totem
Fix Released
Medium
totem (Ubuntu)
Low
Ubuntu Desktop Bugs
Karmic
Low
Robert Ancell

Bug Description

Binary package hint: totem

If I click next button while I'm playing one video it gets to the same point of new video and pauses, not to the beginning of new video. Eg. If my current video plays @ 3.00 mins after clicking next new video would get paused @ 3.00 mins not at the begining.

ProblemType: Bug
Architecture: i386
Date: Sat Oct 31 18:42:39 2009
DistroRelease: Ubuntu 9.10
ExecutablePath: /usr/bin/totem
NonfreeKernelModules: nvidia
Package: totem 2.28.2-0ubuntu1
ProcEnviron:
 LANG=en_US.UTF-8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.31-14.48-generic
SourcePackage: totem
Uname: Linux 2.6.31-14-generic i686

las (bandara-ls) wrote :

confirming, same issue here.

summary: - next button
+ next video paused at the some point of previous paused one
Changed in totem (Ubuntu):
status: New → Confirmed
importance: Undecided → Low
Pedro Villavicencio (pedro) wrote :

Thank you for your bug report. This bug has been reported to the developers of the software. You can track it and make comments at:
 https://bugzilla.gnome.org/show_bug.cgi?id=600425

summary: - next video paused at the some point of previous paused one
+ next video paused at the same point of previous one
Changed in totem (Ubuntu):
assignee: nobody → Ubuntu Desktop Bugs (desktop-bugs)
status: Confirmed → Triaged
Pedro Villavicencio (pedro) wrote :
Pedro Villavicencio (pedro) wrote :
Changed in totem (Ubuntu):
status: Triaged → Fix Committed
Sebastien Bacher (seb128) wrote :
Changed in totem (Ubuntu Karmic):
assignee: nobody → Robert Ancell (robert-ancell)
importance: Undecided → Low
status: New → Fix Committed

Accepted totem into karmic-proposed, the package will build now and be available in a few hours. Please test and give feedback here. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation how to enable and use -proposed. Thank you in advance!

tags: added: verification-needed
las (bandara-ls) wrote :

Works like a charm..I confirm fix works.Thanx

Martin Pitt (pitti) on 2009-11-05
tags: added: verification-done
removed: verification-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem - 2.28.2-0ubuntu2

---------------
totem (2.28.2-0ubuntu2) karmic-proposed; urgency=low

  * debian/patches/05_youtube_regex.patch:
    - Fix YouTube plugin (LP: #459423)
  * debian/patches/06_playlist.patch:
    - Start from beginning when switching to next video in playlist
      (LP: #466620)

totem (2.28.2-0ubuntu1) karmic-proposed; urgency=low

  * New upstream release: (LP: #463102)
    - Movie Player:
      - Fix possible crash on exit when using Python plugins
      - Fix warning when displaying file tooltip in the playlist
      - Fix help links not showing up in error messages (LP: #452510)
      - Fix "disabling screensaver when audio is playing" checkbox
        never turning off (or on)
      - Fix play order when removing currently playing song
    - Web browser plugin:
      - Fix screensaver not being stopped when playing movies (LP: #358297)
        (LP: #381116)
      - Fix parsing of playlist files when using WebKit
      - Add support for midi files
    - GStreamer backend:
      - Fix possible hang on startup
      - Fix DVB channels file not being detected properly
      - Fix warning when creating a screenshot
      - Use cubic volumes when PulseAudio is used
      - Fix intermittent pixel-aspect-ratio warnings
  * debian/patches/03_screensaver_preferences.patch:
  * debian/patches/71_totem_python_gil.patch:
  * debian/patches/91_git_change_fix_dvb_issue.patch:
    - Applied upstream

 -- Robert Ancell <email address hidden> Wed, 04 Nov 2009 09:28:04 +1100

Changed in totem (Ubuntu Karmic):
status: Fix Committed → Fix Released
Martin Pitt (pitti) wrote :

copied to lucid

Changed in totem (Ubuntu):
status: Fix Committed → Fix Released
Changed in totem (Ubuntu Karmic):
status: Fix Released → Fix Committed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package totem - 2.28.2-0ubuntu3

---------------
totem (2.28.2-0ubuntu3) karmic-proposed; urgency=low

  * debian/patches/07_disable_web_browser_midi.patch:
    - Disable MIDI support in totem web browser plugin as Karmic's gstreamer
      doesn't support streaming MIDI files over HTTP (LP: #463102)

totem (2.28.2-0ubuntu2) karmic-proposed; urgency=low

  * debian/patches/05_youtube_regex.patch:
    - Fix YouTube plugin (LP: #459423)
  * debian/patches/06_playlist.patch:
    - Start from beginning when switching to next video in playlist
      (LP: #466620)

totem (2.28.2-0ubuntu1) karmic-proposed; urgency=low

  * New upstream release: (LP: #463102)
    - Movie Player:
      - Fix possible crash on exit when using Python plugins
      - Fix warning when displaying file tooltip in the playlist
      - Fix help links not showing up in error messages (LP: #452510)
      - Fix "disabling screensaver when audio is playing" checkbox
        never turning off (or on)
      - Fix play order when removing currently playing song
    - Web browser plugin:
      - Fix screensaver not being stopped when playing movies (LP: #358297)
        (LP: #381116)
      - Fix parsing of playlist files when using WebKit
      - Add support for midi files
    - GStreamer backend:
      - Fix possible hang on startup
      - Fix DVB channels file not being detected properly
      - Fix warning when creating a screenshot
      - Use cubic volumes when PulseAudio is used
      - Fix intermittent pixel-aspect-ratio warnings
  * debian/patches/03_screensaver_preferences.patch:
  * debian/patches/71_totem_python_gil.patch:
  * debian/patches/91_git_change_fix_dvb_issue.patch:
    - Applied upstream
 -- Robert Ancell <email address hidden> Wed, 11 Nov 2009 09:47:30 +0100

Changed in totem (Ubuntu Karmic):
status: Fix Committed → Fix Released
Changed in totem:
status: Unknown → Fix Released
Changed in totem:
importance: Unknown → Medium
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Duplicates of this bug

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.